    *{
        margin: 0;
        padding: 0;
    }
    body{
        margin: 0;
        font-size: 1rem;
        font-weight: normal;
        line-height: 1.35rem;
        color: #292b2c;
        background-color: #fff;
        font-family: 'Lato', sans-serif;
    }

	p{
		font-size: 16px;
		line-height: 1.6;
		font-weight: 400;
		color: #333333;
		margin-bottom: 1rem;
}
	}    
    img{
        width: 100%;
    }
    a{
        color: #0275d8;
        text-decoration: none;
    }
    li{
        list-style: none;
    }
    ul{
        margin: 0;
        padding: 0;
    }    
    
    .container{
        max-width: 960px;
        margin-right: auto;
        margin-left: auto;
    }
    .main_header{
        background: #0D47A1;
        min-height: 60px;
        width:100%;
        position: relative;    
    }   
    .son_header{     
        width: 100%;
        padding: 0 30px 0 20px;       
        overflow:hidden;
        box-sizing: border-box;
    }    
    son_header::before{
        display: table;
        content: "";
        line-height: 0;
        font-size: 0;
        height: .0000001px;
    }
    son_header::after{
        content: "";
        clear: both;
        display: table;
    }

    .son_header #logo{
        background: url(/img/dt-small.svg) no-repeat 14px 50%;
        float: left;
        color: #fff;
        text-decoration: none;
        width: 208px;
        height: 60px;
        text-indent: -9999px;        
    }
    .bg-content{
        background: #0D47A1;
        color: #fff;
    }
    .content_center{
        text-align: center;
    }
    #top_content{
        padding-top: 60px;
        padding-bottom:180px;
    }
    #top_content h1{
        font-size: 41px;
        line-height: 1.0625;
        font-weight: 600;
        letter-spacing: -.009em;
        color: #fff;
    }
    #top_content p{
        font-size: 15px;
        line-height: 1.38105;
        font-weight: 400;
        letter-spacing: .011em;
        color: #fff;
        margin: 0;    
    }
    form{
        position: relative;
    }
    #top_content form{
        padding: 20px 0 30px
    }

    #top_content input{
        padding: 20px;
        border: none;
        width: 60%;
        border-radius:5px ;
        box-sizing: border-box;
        background-color: #fff;    
        outline: none;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
	 
		text-transform: uppercase;
    }
    #top_content button{
        padding: 20px;
        border: none;
        outline: none;
        max-width: 17%;
        border-radius: 5px;
        box-sizing: border-box;
        background-color: #fff; 
        margin-left: -5px;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        cursor: pointer;
    }
    ::placeholder{
        color: #333;

    }
    .sample_vin{
        position: absolute;
        right: 200px;
        bottom: 0;
        font-size: 16px;
        color: white;
        opacity: 0.5;
        text-decoration: underline;
        cursor: pointer;
    }
    #choose_url{
        opacity: 0.5;
        padding: 0;
        text-align: center;
        margin: 40px 0 -36px 0;
    }
    #choose_url li{
        list-style: none;
        display: inline-block;
        font-size: 16px;
        line-height: 24px;
        margin: 5px 17px 0;       
        color: #FFF;
        word-spacing: 1px;
        letter-spacing: .5px;
    }
    .first_content{
        margin-top:100px;
    }
    .over_content{
        margin: 50px auto 0px;
    }
    .form_tittle{
        height: 60px;
        width: 100%;  
    }
    .img{
        width: 20%;
        float:left;  
        text-align: center;
    }
    .img img{
        max-height: 60px;
        width: auto;
               
    }    
    .head_tittle{        
        width: 100%;
        float: left;
        height: 60px;
        background-color: #3667f6;
        font-size: 22px;
        letter-spacing: .025em;
        padding: 10px 15px;
        text-align: center;
        line-height: 38px;
        box-sizing: border-box;
        border-radius: 5px;      
        color: #fff;
        
    }
    
    .table_class{
        width: 100%;
        border-collapse: collapse;
        margin: 20px 0;
    }
    table{
        border-collapse: collapse;
        border-spacing: 2px;
        width: 100%;        
        }
    td{
        line-height: 2.0;
        padding: 6px 10px;
        border: 1px solid #e3e3e3;
        vertical-align: top;
    }
    tr:nth-child(even){
        background-color: #f9f9f9;
    }
    .explore{
        margin: 5px;
        text-align: right;
        color: #999;
        font-size: 11px;
        font-weight: 400;
    }        

    
/*footer*/
    .foot_container{
        margin-left: 30px;
    }
    .foot_container li{
        list-style-position: inside;
    }
    .rate{
        margin: 100px 0;
        text-align: center;
    }
    .click_p{
        font-size: 11px;
        font-weight: normal;
        color: #a3a3a3;
    }
    .rate h2{
        line-height: 1.1;
        font-size: 34px;
        margin-bottom: 10px;        
    }
    .quiz{
        margin: 0 auto;
        background: rgb(62, 117, 250);
        border: 0px;
        border-radius: 30px;
        padding: 20px 41px;
        color: rgb(255, 255, 255);
        font-size: 22px;
        width: 275px;
        max-width: 100%;        
    }
    .main_footer{
        padding: 50px 0;
        width: 100%;
        height: auto;
        background: #000;
        font-size: 14px;
        overflow:hidden;
        color: #9e9e9e;
        
    }
    .bottom_top{
        margin-bottom: 25px;
    }
    .icon_follow{
        width: 35%; 
        float:left;
        line-height: 1.35rem;        
    }
    .content_follow{
        width: 65%;
        float:right;
        text-align: right;
        opacity: 0.7;
    }          
    dt{
        color: #03940c;
        font-weight: 600;
        vertical-align: middle;
        font-size: .93rem;        
        margin-bottom: 25px;
        opacity: 0.8;
        margin:0 10px 8px 0;
        letter-spacing: 2px;
        
    }
    dd{
        padding: 2px 0;
        opacity: 0.7;
    }
    .bottom_footer{
        width: 100%; 
        padding: 40px 0;
    }
    .bottom_one{
        width: 10%;
        padding: 20px 40px 20px 0;
		float: left;
        
        
    }
    .main_footer a{
        text-decoration: none;
        color: #9e9e9e;
		white-space: nowrap;
    }
    .bottom_two{
        overflow: hidden;
        padding-bottom: 30px;
    }
    .bottom_two dl {
        padding-bottom: 15px;
        opacity: 0.7;
        
    }
    .bottom_two dl dd{
        float: left;
        margin-right: 15px;
        font-size: 22px;  
        opacity: 0.7;
    }
    .last_footer ul li{
        display: inline-block;
        font-size: 14px;
        margin-right: 20px;
        opacity: 0.7;        
    }
    #not_found{
        padding: 20px 0;
        text-align: center;
        margin: 0;
    }
	
	.content_home{ 
		padding: 15px;
		 
		background: #fff;
		border: 1px solid #efefef;
	}
	.content_home h2 {
		margin-bottom: 0.6em;
		margin-top: 1.8em;
		font-size: 21px;
		line-height: 1.0625;
		font-weight: 600;
		letter-spacing: -.009em;
		color: #111;
	}
		
	
	
    
@media all and (min-width: 320px) and (max-width: 800px ) {
    .img{
        display: none;
    }
    .container{
        margin: 0 10px;
    }
    .content_follow{
        text-align: left;
    }
    #special_tittle{
        width: 100% !important;
    }   
    
}
    
@media all and (min-width: 320px) and (max-width: 480px ) {
    #special_tittle{
        width: 100% !important;
        font-size: 18px !important;
    } 
    #search input{
        box-sizing: border-box;
        width: 83%;
    }    
    .container{
        padding: 0 15px;
        overflow: hidden;
    }
    .sample_vin{
        position: static;
        display: block;  
/*        float: right;*/
    }
    .img{
        display: none;
    }
    .form_tittle{
        max-width: 100%;
    }
    #special_tittle{
        width: 100% !important;
    }
    .table td{
        display: block;
    }
    .bottom_top{
        display: flex;
        flex-direction: column;
    }
    .content_follow{
        text-align: left;
    }
    .bottom_footer{
        display: flex;
        flex-direction: column;
    }
    .bottom_two dl{
        display: block;
    }
    .last_footer ul{
        display: flex;
        flex-direction: column;
    }
    .bottom_one {
        width: 100%;
    }
    .icon_follow{
        width: 100%;
    }
    .content_follow{
        width: 100%;
    }
    .icon_follow strong{
        letter-spacing: 1px;
    }
    
}



